<ion-view view-title="Conta reprovada" align-title="center">
    <ion-content>
        <div class="row logo-bg-escuro padding-message">
            <div class="col">
                <img src="img/logo-original.png" alt="Refriplay APP - O aplicativo para profissionais de refrigreção"/>
            </div>
            <img src="img/bg-curva-divisor.png" class="bg-curve" />
            <img src="img/icon-conta-reprovada.png"  class="bg-curve-icon" />
        </div>
        <div class="row form-data">
            <div class="col col-90 center">
                <div class="approve-message">
                    <h3>Sua conta foi reprovada!</h3>
                    <p class="warning">Ooops! Nossa equipe constatou irregularidades no seu cadastro e, portanto, não foi possível liberar sua conta. Leia atentamente as regras de acesso e tente novamente.</p>
                    <p class="warning">No caso de outra tentativa, não se esqueça de que o cadastro passará por uma nova análise</p>
                    <a href="#">Entenda como funciona a validação</a>
                    <a href="#">Solicitar nova validação?</a>
                </div>
            </div>
        </div>
    </ion-content>
</ion-view>
